Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 21693)
@@ -79,5 +79,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_product_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Product_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -293,5 +293,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_product_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Product_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productselect_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductSelect_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -96,5 +96,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productselect_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductSelect_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 21693)
@@ -99,5 +99,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_uploadcsv_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_UploadCSV_action_before', array($this));
 
         $this->objDb = new SC_Helper_DB_Ex();
@@ -137,5 +137,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_uploadcsv_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_UploadCSV_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 21693)
@@ -89,5 +89,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_review_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Review_action_before', array($this));
 
         // パラメーター管理クラス
@@ -119,5 +119,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_products_review_action_csv', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Products_Review_action_csv', array($this));
 
                     exit;
@@ -133,5 +133,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_review_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Review_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_classcategory_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -99,5 +99,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_products_classcategory_action_edit', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_edit', array($this));
 
                     // 再表示
@@ -111,5 +111,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_classcategory_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_delete', array($this));
 
                 SC_Response_Ex::reload();
@@ -127,5 +127,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_classcategory_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_down', array($this));
 
                 SC_Response_Ex::reload();
@@ -136,5 +136,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_classcategory_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_up', array($this));
 
                 SC_Response_Ex::reload();
@@ -152,5 +152,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_classcategory_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ClassCategory_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_class_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Class_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -96,5 +96,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_class_action_edit', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_Class_action_edit', array($this));
 
                 // 再表示
@@ -109,5 +109,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_admin_products_class_action_delete', array($this));
+            $objPlugin->doAction('LC_Page_Admin_Products_Class_action_delete', array($this));
 
             // 再表示
@@ -126,5 +126,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_admin_products_class_action_down', array($this));
+            $objPlugin->doAction('LC_Page_Admin_Products_Class_action_down', array($this));
 
             // 再表示
@@ -136,5 +136,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_admin_products_class_action_up', array($this));
+            $objPlugin->doAction('LC_Page_Admin_Products_Class_action_up', array($this));
 
             // 再表示
@@ -152,5 +152,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_class_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Class_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productclass_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductClass_action_before', array($this));
 
         // 商品マスターの検索条件パラメーターを初期化
@@ -163,5 +163,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productclass_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductClass_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 21693)
@@ -104,5 +104,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_total_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Total_action_before', array($this));
 
         if (isset($_GET['draw_image']) && $_GET['draw_image'] != '') {
@@ -152,5 +152,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_admin_total_action_csv', array($this));
+                        $objPlugin->doAction('LC_Page_Admin_Total_action_csv', array($this));
 
                         $this->sendResponseCSV($fime_name, $data);
@@ -172,5 +172,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_total_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Total_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_system_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_System_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -90,5 +90,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_system_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_System_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_masterdata_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Masterdata_action_before', array($this));
 
         $this->arrMasterDataName = $this->getMasterDataNames(array('mtb_pref', 'mtb_zip', 'mtb_constants'));
@@ -101,5 +101,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_masterdata_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Masterdata_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_editdb_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Editdb_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -92,5 +92,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_editdb_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Editdb_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 21693)
@@ -63,5 +63,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_rank_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Rank_action_before', array($this));
 
         // チェック後のデータを格納
@@ -103,5 +103,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_rank_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Rank_action_after', array($this));
 
         // ページの表示
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_input_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Input_action_before', array($this));
 
         // ページ送りの処理 $_REQUEST['pageno']が信頼しうる値かどうかチェックする。
@@ -178,5 +178,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_input_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Input_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 21693)
@@ -79,5 +79,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_action_before', array($this));
 
         // ADMIN_ID以外の管理者件数を取得
@@ -101,5 +101,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 21693)
@@ -80,5 +80,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_parameter_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Masterdata_action_before', array($this));
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -116,5 +116,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_parameter_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Masterdata_action_after', array($this));
 
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_adminarea_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_AdminArea_action_before', array($this));
 
         if (strpos(HTTPS_URL,'https://') !== FALSE) {
@@ -116,5 +116,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_adminarea_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_AdminArea_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_bkup_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Bkup_action_before', array($this));
 
         $objFormParam = new SC_FormParam;
@@ -200,5 +200,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_bkup_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Bkup_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_log_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Log_action_before', array($this));
 
         $objFormParam = new SC_FormParam;
@@ -92,5 +92,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_log_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Log_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_delete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Delete_action_before', array($this));
 
         $objFormParam = new SC_FormParam;
@@ -90,5 +90,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_system_delete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_System_Delete_action_after', array($this));
 
         SC_Response_Ex::sendRedirect($url);
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21641)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21693)
@@ -74,5 +74,5 @@
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
 
-        $objPlugin->doAction('lc_page_preProcess', array($this));
+        $objPlugin->doAction('LC_Page_preProcess', array($this));
 
         // トランザクショントークンの検証と生成
@@ -101,5 +101,5 @@
 
         // スーパーフックポイントを実行.
-        $objPlugin->doAction('lc_page_process', array($this));
+        $objPlugin->doAction('LC_Page_process', array($this));
 
         $this->objDisplay->prepare($this, true);
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_template_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Template_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -116,5 +116,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_design_template_action_download', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Design_Template_action_download', array($this));
 
                     if ($this->doDownload($template_code) !== false) {
@@ -139,5 +139,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_template_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Template_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21693)
@@ -76,5 +76,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_updown_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_UpDown_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -108,5 +108,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_updown_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_UpDown_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_bloc_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Bloc_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -102,5 +102,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_admin_design_bloc_confirm', array($this));
+                            $objPlugin->doAction('LC_Page_Admin_Design_Bloc_confirm', array($this));
 
                             SC_Response_Ex::reload($arrPram, true);
@@ -121,5 +121,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_admin_design_bloc_delete', array($this));
+                        $objPlugin->doAction('LC_Page_Admin_Design_Bloc_delete', array($this));
 
                         SC_Response_Ex::reload($arrPram, true);
@@ -154,5 +154,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_bloc_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Bloc_after', array($this));
     }
 
